Bank Mega - Support #1417

user melakukan login tidak tampil menu nya namun kalau di refresh 1x baru kelaur menu nya

07/27/2022 03:58 PM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: Muhammad Bintar
Category:

Target version:

Start date:
Due date:

% Done:

Spent time:

Estimated time:

07/27/2022
08/01/2022
0%

0.00 hour
0.00 hour

Description

Dear tim developer mohon support nya untuk perbaikan pada saat user melakukan login tidak tampil menu nya namun kalau di

refresh 1x baru kelaur menu nya.

awal nya melakukan login :

< (&} A Notsecure | remote.minovais.com:774/#
BANK MEGA

MinovaERP Navigation ¢/ || Home | ResetPassword Employes Reminder *

MinovaERP Menu ~  Task Reminder

Employse . Employes Nama Date of Task | Task Type

setelah di refresh 1x maka keluar menu nya:

< C A Notsecure | remote.minovais.com:774/#

A

BANK MEGA

MinovaERP Navigation « Home

MinovaERP Menu -
HR Administrafion
&R HR Inielligence
[EJOM Recap

username minovais
remote.minovais.com:774

database sql server 2014
remote.minovais.com, 1452\MSSQLSERVER2014

71 MINOVAIS

Task Status

1 MINOVAIS

To

- a 2 v % 0@ :

Welcome, minovais Logout

Remark

aww » 0@ :

Welcome, minovais Logout

History

#1 - 08/01/2022 04:55 PM - Saswanto Tampan
- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to Muhammad Bintar

update pada

C:\ClientManagement\BankMega\MinovaHR\Scripts\minovais_base.js

note
/Isaswanto 1 Agustus 2022 start
location.reload();

12/17/2025

1/2




//saswanto 1 Agustus 2022 end

#2 - 10/21/2024 10:39 AM - Muhammad Bintar
- Status changed from QA Test to Closed
